<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Home</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    
    <link rel="icon" href="https://i.imgur.com/P5WALti.png">
    <link href="https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:300,400,500,700" rel="stylesheet">

    <link rel="stylesheet" href="sameer/css/open-iconic-bootstrap.min.css">
    <link rel="stylesheet" href="sameer/css/animate.css">
    
    <link rel="stylesheet" href="sameer/css/owl.carousel.min.css">
    <link rel="stylesheet" href="sameer/css/owl.theme.default.min.css">
    <link rel="stylesheet" href="sameer/css/magnific-popup.css">

    <link rel="stylesheet" href="sameer/css/aos.css">

    <link rel="stylesheet" href="sameer/css/ionicons.min.css">

    <link rel="stylesheet" href="sameer/css/bootstrap-datepicker.css">
    <link rel="stylesheet" href="sameer/css/jquery.timepicker.css">

    
    <link rel="stylesheet" href="sameer/css/flaticon.css">
    <link rel="stylesheet" href="sameer/css/icomoon.css">
    <link rel="stylesheet" href="sameer/css/style.css">
  </head>
  <body>

	<div id="colorlib-page">
		<a href="#" class="js-colorlib-nav-toggle colorlib-nav-toggle"><i></i></a>
		<aside id="colorlib-aside" role="complementary" class="js-fullheight text-center">
			<h1 id="colorlib-logo"><a href="index.html">sameer<span>.</span></a></h1>
			<nav id="colorlib-main-menu" role="navigation">
				<ul>
					<li class="colorlib-active"><a href="index.html">Home</a></li>
					<li><a href="Projects.html">Projects & Experience</a></li>
					<li><a href="PhotoGallery.html">Photo Gallery</a></li>
					<li><a href="mailto:sameerkarim97@gmail.com">Contact</a></li>
				</ul>
			</nav>

			<div class="colorlib-footer">
				<p><!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. All rights reserved | This template is made with <i class="icon-heart" aria-hidden="true"></i> by <a href="https://colorlib.com" target="_blank">Colorlib</a>-->
            Connect with me on social media!				
            <ul>
					<li><a href="https://twitter.com/skarim94"><i class="icon-twitter"></i></a></li>
					<li><a href="https://www.instagram.com/_sameerkarim"><i class="icon-instagram"></i></a></li>
					<li><a href="https://www.linkedin.com/in/sameer-karim"><i class="icon-linkedin"></i></a></li>
				</ul>
			</div>
		</aside> <!-- END COLORLIB-ASIDE -->
		<div id="colorlib-main">
			<div class="hero-wrap js-fullheight" style="background-image: url(https://i.imgur.com/VxBxMNj.jpg);" data-stellar-background-ratio="0.5">
				<div class="overlay"></div>
				<div class="js-fullheight d-flex justify-content-center align-items-center">
					<div class="col-md-8 text text-center">
						<div class="img mb-4" style="background-image: url(https://i.imgur.com/jzG5tht.jpg);"></div>
						<div class="desc">
							<h2 class="subheading">Hello. My name is</h2>
							<h1 class="mb-4">Sameer Karim</h1>
							<p class="mb-4" style="color: #343a40">And I am currently a student at the University of Houston majoring in Computer 
                Information Systems. I have a strong interest in Web Development, Cybersecurity, and Application Development. I 
                built this simple website to give you an idea of my personal and professional brand!</p>
						</div>
					</div>
				</div>
			</div>
			<section class="ftco-section">
    	<div class="container">
    		<div class="row justify-content-center mb-5 pb-2">
          <div class="col-md-7 heading-section text-center ftco-animate">
            <h2 class="mb-4">More About Me</h2>
            <p>So a little bit about myself -- I was born in Chicago, IL on October 20, 1994. Shortly after my family moved to 
                Houston, TX; where I grew up, spent all of my childhood, and where I still reside to this day. I attended The Woodlands
                High School and graduated in 2013. I was admitted to Texas A&M's Engineering school -- and not really
                knowing what I wanted to do with my career, I figured I would give it a shot. I spent 2 years in College Station
                studying and working in the engineering field. Over the course of those 2 years, I realized that engineering was not 
                for me. In 2017, after taking some time off, I wanted to come back to school with a refreshed mindset and newfound 
                motivation. This is when I found the University of Houston.
              </p>
              <p>After hearing about University of Houston's renowned College of Technology, I looked into what the coursework and job
                prospects were like for someone pursuing a career in technology. I was immediately drawn to the Computer Information
                Systems major (CIS). A mix of business analysis and programming, a versatile major that incorporates 2 lines of work I 
                excel at and am passionate about. Fast forward to the summer of 2019, and I have completed my first technology 
                internship with PNC Financial Services in Pittsburgh, PA. I am now a senior at UH and working part time at Apple as a 
                Specialist. Read more about it in the Projects & Experience section!
              </p>
          </div>
        </div>
 

            <p><!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
  Copyright &copy;<script>document.write(new Date().getFullYear());</script> All rights reserved | <a href="https://colorlib.com" target="_blank">Colorlib</a>
  <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. --></p>
          </div>
        </div>
      </div>

  <!-- loader -->
  <div id="ftco-loader" class="show fullscreen"><svg class="circular" width="48px" height="48px"><circle class="path-bg" cx="24" cy="24" r="22" fill="none" stroke-width="4" stroke="#eeeeee"/><circle class="path" cx="24" cy="24" r="22" fill="none" stroke-width="4" stroke-miterlimit="10" stroke="#F96D00"/></svg></div>


  <script src="sameer/js/jquery.min.js"></script>
  <script src="sameer/js/jquery-migrate-3.0.1.min.js"></script>
  <script src="sameer/js/popper.min.js"></script>
  <script src="sameer/js/bootstrap.min.js"></script>
  <script src="sameer/js/jquery.easing.1.3.js"></script>
  <script src="sameer/js/jquery.waypoints.min.js"></script>
  <script src="sameer/js/jquery.stellar.min.js"></script>
  <script src="sameer/js/owl.carousel.min.js"></script>
  <script src="sameer/js/jquery.magnific-popup.min.js"></script>
  <script src="sameer/js/aos.js"></script>
  <script src="sameer/js/jquery.animateNumber.min.js"></script>
  <script src="sameer/js/bootstrap-datepicker.js"></script>
  <script src="sameer/js/jquery.timepicker.min.js"></script>
  <script src="sameer/js/scrollax.min.js"></script>
  <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBVWaKrjvy3MaE7SQ74_uJiULgl1JY0H2s&sensor=false"></script>
  <script src="sameer/js/google-map.js"></script>
  <script src="sameer/js/main.js"></script>
    
  </body>
</html>